[greenstone-users] Greenstone and JAVA

From abdelhakim bishawi
DateWed Feb 18 06:24:09 2009
Subject [greenstone-users] Greenstone and JAVA
Dear members,

I'm new to this list and□I have a question about installing Greenstone.□I have difficulties installing Greenstone.

Greenstone requires JAVA 1.4.0-00 or greater.

I'm using my work laptop to install Greenstone. Originally, we had "Java (TM) 6 update 11" installed on my laptop. We use Windows.

Our IT installed "Java Runtime Environment SE v1.4.2-19"□as Greenstone requires.□However, we ended up with the following message:
"Installation failed - Java couldn't be found on your computer"

We tried to install the latest version of Java but we ended up with same message.

Any help will be highly appreciated.

Abdel Hakim Bishawi
Harvard Medical School Dubai Center
Library Manager
Dubai - United Arab Emirates

-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://list.scms.waikato.ac.nz/mailman/private/greenstone-users/attachments/20090217/05bda405/attachment.html